<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title><?php echo $ASSIGN['btnTitle']; ?></title>
	<link type="text/css" rel="stylesheet" href="<?php echo CSSDIR. BOOTSTRAPCSS; ?>" />
	<script type="text/javascript" src="<?php echo JSDIR. JQUERYJS; ?>"></script>
	<script type="text/javascript" src="<?php echo JSDIR. BOOTSTRAPJS; ?>"></script>
	<script type="text/javascript" src="<?php echo JSDIR. VALIDATEJS; ?>"></script>
	<script type="text/javascript" src="<?php echo JSDIR. SCRIPTJS; ?>"></script>
	<!--[if lt IE 9]>
	<script type="text/javascript" src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<script type="text/javascript" src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE9.js"></script>
	<![endif]-->
</head>
<body>
<div class="container">
	<br />
	<div class="row">
		<div class="col-sm-6 col-sm-offset-3">
			<div class="jumbotron">
				<p class="lead"><?php echo $ASSIGN['thanksClapMessage']; ?></p>
			</div>
			<?php if ($ASSIGN['inputName'] || $ASSIGN['inputEval'] || $ASSIGN['inputTkb'] || $ASSIGN['inputMsg']) : ?>
				<hr />
				<script type="text/javascript">
				$(function() {
					$("#tool-form").wrapValidate();
				});
				</script>
				<form action="<?php echo $GLOBALS['path']['mwhgPhp']; ?>?ajax=no" method="post" id="tool-form" class="form-horizontal">
					<input type="hidden" name="mode" value="send_message" />
					<input type="hidden" name="id" value="<?php echo get_query('id'); ?>" />
					<?php if ($ASSIGN['inputName']) : ?>
						<div class="form-group">
							<label for="name" class="col-sm-2 control-label">名前</label>
							<div class="col-sm-10">
								<input type="text" name="name" value="" class="form-control" id="name" />
							</div>
						</div>
					<?php endif; ?>
					<?php if ($ASSIGN['inputEval']) : ?>
						<div class="form-group">
							<label for="eval" class="col-sm-2 control-label">▼評価選択</label>
							<div class="col-sm-10">
								<select name="eval" class="form-control">
										<option value="">選択</option>
										<?php for ($i = 1; $i <= 5; $i++) : ?>
											<option value="<?php echo $i; ?>"><?php echo $i; ?></option>
										<?php endfor; ?>
								</select>
							</div>
						</div>
					<?php endif; ?>
					<?php if ($ASSIGN['inputTkb']) : ?>
						<div class="form-group">
							<label for="" class="col-sm-2 control-label">定形文</label>
							<div class="col-sm-10">
								<select name="tkb" class="form-control">
									<option value="">選択</option>
									<?php foreach ($ASSIGN['tkb'] as $tkb) : ?>
										<option value="<?php echo $tkb; ?>"><?php echo $tkb; ?></option>
									<?php endforeach; ?>
								</select>
							</div>
						</div>
					<?php endif; ?>
					<?php if ($ASSIGN['inputMsg']) : ?>
						<div class="form-group">
							<label for="message" class="col-sm-2 control-label">メッセージ</label>
							<div class="col-sm-10">
								<textarea name="message" class="form-control" id="message" rows="5"></textarea>
							</div>
						</div>
					<?php endif; ?>
					<div class="form-group">
						<div class="col-sm-offset-2 col-sm-10">
							<button type="submit" class="btn btn-primary">送信</button>
						</div>
					</div>
				</form>
			<?php endif; ?>
			<hr />
			<a href="JavaScript:history.back();" class="btn btn-default">&laquo; 前のページに戻る</a>
		</div>
	</div>
</div>
</body>
</html>
